
      var tree;
      
      function treeInit() {
      tree = new YAHOO.widget.TreeView("treeDiv1");
      var root = tree.getRoot();
    var objd4e49 = { label: "Welcome", href:"Content/en__default_default_-_default.html", target:"contentwin" };
    var d4e49 = new YAHOO.widget.TextNode(objd4e49, root, false);var objd4e56 = { label: "Phone book", href:"Content/en_Phone_book.html", target:"contentwin" };
    var d4e56 = new YAHOO.widget.TextNode(objd4e56, d4e49, false);var objd4e63 = { label: "User list", href:"Content/en_User_list.html", target:"contentwin" };
    var d4e63 = new YAHOO.widget.TextNode(objd4e63, d4e49, false);var objd4e70 = { label: "Users", href:"Content/en_Users.html", target:"contentwin" };
    var d4e70 = new YAHOO.widget.TextNode(objd4e70, d4e49, false);var objd4e77 = { label: "Charging", href:"Content/en_TG_level_1_Charging.html", target:"contentwin" };
    var d4e77 = new YAHOO.widget.TextNode(objd4e77, root, false);var objd4e84 = { label: "User list (charges)", href:"Content/en_User_list_charges.html", target:"contentwin" };
    var d4e84 = new YAHOO.widget.TextNode(objd4e84, d4e77, false);var objd4e91 = { label: "Network interfaces (charges)", href:"Content/en_Network_interfaces_charges.html", target:"contentwin" };
    var d4e91 = new YAHOO.widget.TextNode(objd4e91, d4e77, false);var objd4e98 = { label: "Cost centres", href:"Content/en_Cost_centres.html", target:"contentwin" };
    var d4e98 = new YAHOO.widget.TextNode(objd4e98, d4e77, false);var objd4e105 = { label: "Destination", href:"Content/en_TG_level_1_Destination.html", target:"contentwin" };
    var d4e105 = new YAHOO.widget.TextNode(objd4e105, root, false);var objd4e112 = { label: "Conference", href:"Content/en_Conference.html", target:"contentwin" };
    var d4e112 = new YAHOO.widget.TextNode(objd4e112, d4e105, false);var objd4e119 = { label: "Door intercom system", href:"Content/en_Door_intercom_system.html", target:"contentwin" };
    var d4e119 = new YAHOO.widget.TextNode(objd4e119, d4e105, false);var objd4e126 = { label: "Dialling in number", href:"Content/en_Dialling_in_number.html", target:"contentwin" };
    var d4e126 = new YAHOO.widget.TextNode(objd4e126, d4e105, false);var objd4e133 = { label: "Blocklist", href:"Content/en_Blacklist.html", target:"contentwin" };
    var d4e133 = new YAHOO.widget.TextNode(objd4e133, d4e105, false);var objd4e140 = { label: "Free seating", href:"Content/en_Free_seating.html", target:"contentwin" };
    var d4e140 = new YAHOO.widget.TextNode(objd4e140, d4e105, false);var objd4e147 = { label: "Cordless phones", href:"Content/en_Cordless_phones.html", target:"contentwin" };
    var d4e147 = new YAHOO.widget.TextNode(objd4e147, d4e105, false);var objd4e154 = { label: "System configuration", href:"Content/en_TG_level_1_System_configuration.html", target:"contentwin" };
    var d4e154 = new YAHOO.widget.TextNode(objd4e154, root, false);var objd4e161 = { label: "Date and time", href:"Content/en_Date_and_time.html", target:"contentwin" };
    var d4e161 = new YAHOO.widget.TextNode(objd4e161, d4e154, false);var objd4e168 = { label: "Licences", href:"Content/en_Licences.html", target:"contentwin" };
    var d4e168 = new YAHOO.widget.TextNode(objd4e168, d4e154, false);var objd4e175 = { label: "Licence overview", href:"Content/en_Licence_overview.html", target:"contentwin" };
    var d4e175 = new YAHOO.widget.TextNode(objd4e175, d4e154, false);var objd4e182 = { label: "IP addressing", href:"Content/en_IP_addressing.html", target:"contentwin" };
    var d4e182 = new YAHOO.widget.TextNode(objd4e182, d4e154, false);var objd4e189 = { label: "Least cost routing", href:"Content/en_Least_Cost_Routing_LCR.html", target:"contentwin" };
    var d4e189 = new YAHOO.widget.TextNode(objd4e189, d4e154, false);var objd4e196 = { label: "Remote access", href:"Content/en_Remote_access.html", target:"contentwin" };
    var d4e196 = new YAHOO.widget.TextNode(objd4e196, d4e154, false);var objd4e203 = { label: "PIN Telephony", href:"Content/en_PIN_Telephony.html", target:"contentwin" };
    var d4e203 = new YAHOO.widget.TextNode(objd4e203, d4e154, false);var objd4e210 = { label: "System events", href:"Content/en_TG_level_1_System_events.html", target:"contentwin" };
    var d4e210 = new YAHOO.widget.TextNode(objd4e210, root, false);var objd4e217 = { label: "Event log", href:"Content/en_Event_log.html", target:"contentwin" };
    var d4e217 = new YAHOO.widget.TextNode(objd4e217, d4e210, false);var objd4e224 = { label: "Active event messages", href:"Content/en_Active_event_messages.html", target:"contentwin" };
    var d4e224 = new YAHOO.widget.TextNode(objd4e224, d4e210, false);var objd4e231 = { label: "Mains voltage failures (Mitel 470 only)", href:"Content/en_Mains_voltage_failures.html", target:"contentwin" };
    var d4e231 = new YAHOO.widget.TextNode(objd4e231, d4e210, false);var objd4e238 = { label: "Password", href:"Content/en_Password.html", target:"contentwin" };
    var d4e238 = new YAHOO.widget.TextNode(objd4e238, d4e210, false);var objd4e245 = { label: "Welcome", href:"Content/en__default_default_-_default_1.html", target:"contentwin" };
    var d4e245 = new YAHOO.widget.TextNode(objd4e245, root, false);var objd4e252 = { label: "Search in WebAdmin", href:"Content/en_Search_in_WebAdmin.html", target:"contentwin" };
    var d4e252 = new YAHOO.widget.TextNode(objd4e252, d4e245, false);var objd4e259 = { label: "System Overview", href:"Content/en__default_default_-_default_2.html", target:"contentwin" };
    var d4e259 = new YAHOO.widget.TextNode(objd4e259, root, false);var objd4e266 = { label: "System information", href:"Content/en_System_information.html", target:"contentwin" };
    var d4e266 = new YAHOO.widget.TextNode(objd4e266, d4e259, false);var objd4e273 = { label: "State", href:"Content/en_State.html", target:"contentwin" };
    var d4e273 = new YAHOO.widget.TextNode(objd4e273, d4e259, false);var objd4e280 = { label: "Cards and modules", href:"Content/en_Cards_and_modules.html", target:"contentwin" };
    var d4e280 = new YAHOO.widget.TextNode(objd4e280, d4e259, false);var objd4e287 = { label: "Licences", href:"Content/en_Licences1.html", target:"contentwin" };
    var d4e287 = new YAHOO.widget.TextNode(objd4e287, d4e259, false);var objd4e294 = { label: "Licence overview", href:"Content/en_Licence_overview1.html", target:"contentwin" };
    var d4e294 = new YAHOO.widget.TextNode(objd4e294, d4e259, false);var objd4e301 = { label: "Security", href:"Content/en_Security.html", target:"contentwin" };
    var d4e301 = new YAHOO.widget.TextNode(objd4e301, d4e259, false);var objd4e308 = { label: "Configuration assistant", href:"Content/en_TG_level_1_Configuration_assistant.html", target:"contentwin" };
    var d4e308 = new YAHOO.widget.TextNode(objd4e308, root, false);var objd4e315 = { label: "Welcome to the Configuration Assistant", href:"Content/en_Welcome_to_the_Configuration_Assistant.html", target:"contentwin" };
    var d4e315 = new YAHOO.widget.TextNode(objd4e315, d4e308, false);var objd4e322 = { label: "IP addressing of the communication server", href:"Content/en_IP_addressing_of_the_communication_server.html", target:"contentwin" };
    var d4e322 = new YAHOO.widget.TextNode(objd4e322, d4e308, false);var objd4e329 = { label: "Regulation access control", href:"Content/en_Regulation_access_control.html", target:"contentwin" };
    var d4e329 = new YAHOO.widget.TextNode(objd4e329, d4e308, false);var objd4e336 = { label: "Checking licences", href:"Content/en_Checking_licences.html", target:"contentwin" };
    var d4e336 = new YAHOO.widget.TextNode(objd4e336, d4e308, false);var objd4e343 = { label: "Configuring media resources", href:"Content/en_Configuring_media_resources.html", target:"contentwin" };
    var d4e343 = new YAHOO.widget.TextNode(objd4e343, d4e308, false);var objd4e350 = { label: "Setting time and date", href:"Content/en_Setting_time_and_date.html", target:"contentwin" };
    var d4e350 = new YAHOO.widget.TextNode(objd4e350, d4e308, false);var objd4e357 = { label: "Checking network interfaces", href:"Content/en_Checking_network_interfaces.html", target:"contentwin" };
    var d4e357 = new YAHOO.widget.TextNode(objd4e357, d4e308, false);var objd4e364 = { label: "Setting up SIP providers and accounts", href:"Content/en_Setting_up_SIP_providers_and_accounts.html", target:"contentwin" };
    var d4e364 = new YAHOO.widget.TextNode(objd4e364, d4e308, false);var objd4e371 = { label: "Specifying user permissions", href:"Content/en_Specifying_user_permissions.html", target:"contentwin" };
    var d4e371 = new YAHOO.widget.TextNode(objd4e371, d4e308, false);var objd4e378 = { label: "Create users and DDI numbers", href:"Content/en_Create_users_and_DDI_numbers.html", target:"contentwin" };
    var d4e378 = new YAHOO.widget.TextNode(objd4e378, d4e308, false);var objd4e386 = { label: "Checking outgoing routing", href:"Content/en_Checking_outgoing_routing.html", target:"contentwin" };
    var d4e386 = new YAHOO.widget.TextNode(objd4e386, d4e308, false);var objd4e393 = { label: "Setting up the auto attendant", href:"Content/en_Setting_up_the_auto_attendant.html", target:"contentwin" };
    var d4e393 = new YAHOO.widget.TextNode(objd4e393, d4e308, false);var objd4e400 = { label: "Setting up music on hold", href:"Content/en_Setting_up_music_on_hold.html", target:"contentwin" };
    var d4e400 = new YAHOO.widget.TextNode(objd4e400, d4e308, false);var objd4e407 = { label: "Setting up an announcement service", href:"Content/en_Setting_up_an_announcement_service.html", target:"contentwin" };
    var d4e407 = new YAHOO.widget.TextNode(objd4e407, d4e308, false);var objd4e414 = { label: "Entering abbreviated dialling contacts", href:"Content/en_Entering_abbreviated_dialling_contacts.html", target:"contentwin" };
    var d4e414 = new YAHOO.widget.TextNode(objd4e414, d4e308, false);var objd4e421 = { label: "Saving configuration data", href:"Content/en_Saving_configuration_data.html", target:"contentwin" };
    var d4e421 = new YAHOO.widget.TextNode(objd4e421, d4e308, false);var objd4e428 = { label: "User Groups", href:"Content/en_User_Groups.html", target:"contentwin" };
    var d4e428 = new YAHOO.widget.TextNode(objd4e428, d4e421, false);var objd4e435 = { label: "Add SIP Provider", href:"Content/en_Setting_up_a_SIP_Provider.html", target:"contentwin" };
    var d4e435 = new YAHOO.widget.TextNode(objd4e435, d4e421, false);var objd4e442 = { label: "SIP Provider", href:"Content/en_Setting_up_a_SIP_provider2.html", target:"contentwin" };
    var d4e442 = new YAHOO.widget.TextNode(objd4e442, d4e421, false);var objd4e449 = { label: "SIP Provider", href:"Content/en_Setting_up_a_SIP_provider3.html", target:"contentwin" };
    var d4e449 = new YAHOO.widget.TextNode(objd4e449, d4e421, false);var objd4e456 = { label: "Route", href:"Content/en_Route.html", target:"contentwin" };
    var d4e456 = new YAHOO.widget.TextNode(objd4e456, d4e421, false);var objd4e463 = { label: "Step - 10 Checking the outgoing routing", href:"Content/en_Step_10_Checking_the_outgoing_routing.html", target:"contentwin" };
    var d4e463 = new YAHOO.widget.TextNode(objd4e463, d4e421, false);var objd4e470 = { label: "Value for selection window", href:"Content/en_Value_for_selection_window.html", target:"contentwin" };
    var d4e470 = new YAHOO.widget.TextNode(objd4e470, d4e421, false);var objd4e477 = { label: "Configuration", href:"Content/en__default_default_-_default_3.html", target:"contentwin" };
    var d4e477 = new YAHOO.widget.TextNode(objd4e477, root, false);var objd4e484 = { label: "Summary (users, terminals and DDIs)", href:"Content/en_Summary_users_terminals_and_DDIs.html", target:"contentwin" };
    var d4e484 = new YAHOO.widget.TextNode(objd4e484, d4e477, false);var objd4e491 = { label: "Importing and exporting configuration data", href:"Content/en_Importing_and_exporting_configuration_data.html", target:"contentwin" };
    var d4e491 = new YAHOO.widget.TextNode(objd4e491, d4e477, false);var objd4e498 = { label: "User administration", href:"Content/en__default_default_-_default_4.html", target:"contentwin" };
    var d4e498 = new YAHOO.widget.TextNode(objd4e498, root, false);var objd4e505 = { label: "User list", href:"Content/en_User_list1.html", target:"contentwin" };
    var d4e505 = new YAHOO.widget.TextNode(objd4e505, d4e498, false);var objd4e512 = { label: "Users", href:"Content/en_Users1.html", target:"contentwin" };
    var d4e512 = new YAHOO.widget.TextNode(objd4e512, d4e498, false);var objd4e519 = { label: "Permission set", href:"Content/en_Permission_set.html", target:"contentwin" };
    var d4e519 = new YAHOO.widget.TextNode(objd4e519, d4e498, false);var objd4e526 = { label: "Digit Barring", href:"Content/en_Digit_Barring.html", target:"contentwin" };
    var d4e526 = new YAHOO.widget.TextNode(objd4e526, d4e498, false);var objd4e533 = { label: "Backup users", href:"Content/en_Backup_users.html", target:"contentwin" };
    var d4e533 = new YAHOO.widget.TextNode(objd4e533, d4e498, false);var objd4e540 = { label: "Presence profile names", href:"Content/en_Presence_profile_names.html", target:"contentwin" };
    var d4e540 = new YAHOO.widget.TextNode(objd4e540, d4e498, false);var objd4e548 = { label: "Terminal administration", href:"Content/en__default_default_-_default_6.html", target:"contentwin" };
    var d4e548 = new YAHOO.widget.TextNode(objd4e548, root, false);var objd4e555 = { label: "Standard terminals", href:"Content/en_Standard_terminals.html", target:"contentwin" };
    var d4e555 = new YAHOO.widget.TextNode(objd4e555, d4e548, false);var objd4e562 = { label: "Phone and terminal settings", href:"Content/en_Phone_and_terminal_settings.html", target:"contentwin" };
    var d4e562 = new YAHOO.widget.TextNode(objd4e562, d4e548, false);var objd4e569 = { label: "Putting telephones and terminals into operation", href:"Content/en_TG_level_35.html", target:"contentwin" };
    var d4e569 = new YAHOO.widget.TextNode(objd4e569, root, false);var objd4e576 = { label: "Registering DECT cordless phones", href:"Content/en_Registering_DECT_cordless_phones.html", target:"contentwin" };
    var d4e576 = new YAHOO.widget.TextNode(objd4e576, d4e569, false);var objd4e583 = { label: "Registering IP system phones", href:"Content/en_Registering_IP_system_phones.html", target:"contentwin" };
    var d4e583 = new YAHOO.widget.TextNode(objd4e583, d4e569, false);var objd4e590 = { label: "Putting a digital system phone into operation", href:"Content/en_Putting_a_digital_system_phone_into_operation.html", target:"contentwin" };
    var d4e590 = new YAHOO.widget.TextNode(objd4e590, d4e569, false);var objd4e597 = { label: "Registering Mitel BluStar 8000i", href:"Content/en_Registering_Mitel_BluStar_8000i.html", target:"contentwin" };
    var d4e597 = new YAHOO.widget.TextNode(objd4e597, d4e569, false);var objd4e604 = { label: "Registering Mitel BluStar for PC", href:"Content/en_Registering_Mitel_BluStar_for_PC.html", target:"contentwin" };
    var d4e604 = new YAHOO.widget.TextNode(objd4e604, d4e569, false);var objd4e611 = { label: "Registering DECT cordless phones", href:"Content/en_Registering_DECT_cordless_phones.html", target:"contentwin" };
    var d4e611 = new YAHOO.widget.TextNode(objd4e611, d4e569, false);var objd4e618 = { label: "Registering standard SIP phones", href:"Content/en_Registering_standard_SIP_phones.html", target:"contentwin" };
    var d4e618 = new YAHOO.widget.TextNode(objd4e618, d4e569, false);var objd4e625 = { label: "Audio settings", href:"Content/en_Audio_settings.html", target:"contentwin" };
    var d4e625 = new YAHOO.widget.TextNode(objd4e625, d4e569, false);var objd4e632 = { label: "Key configuration", href:"Content/en_Key_configuration.html", target:"contentwin" };
    var d4e632 = new YAHOO.widget.TextNode(objd4e632, d4e569, false);var objd4e639 = { label: "Free seating phones", href:"Content/en_Free_seating_phones.html", target:"contentwin" };
    var d4e639 = new YAHOO.widget.TextNode(objd4e639, d4e569, false);var objd4e647 = { label: "Backup terminals", href:"Content/en_Backup_terminals.html", target:"contentwin" };
    var d4e647 = new YAHOO.widget.TextNode(objd4e647, d4e569, false);var objd4e654 = { label: "SIP registration", href:"Content/en_SIP_registration.html", target:"contentwin" };
    var d4e654 = new YAHOO.widget.TextNode(objd4e654, d4e569, false);var objd4e661 = { label: "Incoming call routing", href:"Content/en_TG_level_3.html", target:"contentwin" };
    var d4e661 = new YAHOO.widget.TextNode(objd4e661, root, false);var objd4e668 = { label: "Incoming call routing - graphical overview", href:"Content/en_Incoming_call_routing_-_graphical_overview.html", target:"contentwin" };
    var d4e668 = new YAHOO.widget.TextNode(objd4e668, d4e661, false);var objd4e675 = { label: "Graphical control elements", href:"Content/en_Graphical_control_elements.html", target:"contentwin" };
    var d4e675 = new YAHOO.widget.TextNode(objd4e675, d4e661, false);var objd4e682 = { label: "Editing a digital exchange connection", href:"Content/en_Editing_a_digital_exchange_connection.html", target:"contentwin" };
    var d4e682 = new YAHOO.widget.TextNode(objd4e682, d4e661, false);var objd4e689 = { label: "Editing the analogue exchange connection", href:"Content/en_Editing_the_analogue_exchange_connection.html", target:"contentwin" };
    var d4e689 = new YAHOO.widget.TextNode(objd4e689, d4e661, false);var objd4e696 = { label: "Setting up the default routing", href:"Content/en_Setting_up_the_default_routing.html", target:"contentwin" };
    var d4e696 = new YAHOO.widget.TextNode(objd4e696, d4e661, false);var objd4e703 = { label: "Editing a digital network interface", href:"Content/en_Editing_a_digital_network_interface.html", target:"contentwin" };
    var d4e703 = new YAHOO.widget.TextNode(objd4e703, d4e661, false);var objd4e710 = { label: "Processing CAS interface", href:"Content/en_Processing_CAS_interface.html", target:"contentwin" };
    var d4e710 = new YAHOO.widget.TextNode(objd4e710, d4e661, false);var objd4e717 = { label: "Editing the analogue network interface", href:"Content/en_Editing_the_analogue_network_interface.html", target:"contentwin" };
    var d4e717 = new YAHOO.widget.TextNode(objd4e717, d4e661, false);var objd4e724 = { label: "Add SIP provider", href:"Content/en_Add_SIP_provider.html", target:"contentwin" };
    var d4e724 = new YAHOO.widget.TextNode(objd4e724, d4e661, false);var objd4e731 = { label: "Editing the SIP provider", href:"Content/en_Editing_the_SIP_provider.html", target:"contentwin" };
    var d4e731 = new YAHOO.widget.TextNode(objd4e731, d4e661, false);var objd4e739 = { label: "Creating a SIP account", href:"Content/en_Creating_a_SIP_account.html", target:"contentwin" };
    var d4e739 = new YAHOO.widget.TextNode(objd4e739, d4e661, false);var objd4e746 = { label: "Editing a SIP account", href:"Content/en_Editing_a_SIP_account.html", target:"contentwin" };
    var d4e746 = new YAHOO.widget.TextNode(objd4e746, d4e661, false);var objd4e753 = { label: "Editing the trunk groups", href:"Content/en_Editing_the_trunk_groups.html", target:"contentwin" };
    var d4e753 = new YAHOO.widget.TextNode(objd4e753, d4e661, false);var objd4e760 = { label: "Creating call identification information for outgoing calls.", href:"Content/en_Creating_call_ID_info_og_calls.html", target:"contentwin" };
    var d4e760 = new YAHOO.widget.TextNode(objd4e760, d4e661, false);var objd4e767 = { label: "Creating a DDI number", href:"Content/en_Creating_a_DDI_number.html", target:"contentwin" };
    var d4e767 = new YAHOO.widget.TextNode(objd4e767, d4e661, false);var objd4e774 = { label: "Creating a DDI numbering range", href:"Content/en_Creating_a_DDI_numbering_range.html", target:"contentwin" };
    var d4e774 = new YAHOO.widget.TextNode(objd4e774, d4e661, false);var objd4e781 = { label: "Editing DDI numbers", href:"Content/en_Editing_DDI_numbers.html", target:"contentwin" };
    var d4e781 = new YAHOO.widget.TextNode(objd4e781, d4e661, false);var objd4e788 = { label: "Displaying CDE routing", href:"Content/en_Displaying_CDE_routing.html", target:"contentwin" };
    var d4e788 = new YAHOO.widget.TextNode(objd4e788, d4e661, false);var objd4e795 = { label: "Adding/editing a call distribution element", href:"Content/en_Adding_editing_a_call_distribution_element.html", target:"contentwin" };
    var d4e795 = new YAHOO.widget.TextNode(objd4e795, d4e661, false);var objd4e802 = { label: "Editing a user group", href:"Content/en_Editing_a_user_group.html", target:"contentwin" };
    var d4e802 = new YAHOO.widget.TextNode(objd4e802, d4e661, false);var objd4e809 = { label: "Internal numbering plan", href:"Content/en_Internal_numbering_plan.html", target:"contentwin" };
    var d4e809 = new YAHOO.widget.TextNode(objd4e809, d4e661, false);var objd4e817 = { label: "Switch Groups", href:"Content/en_Switch_Groups.html", target:"contentwin" };
    var d4e817 = new YAHOO.widget.TextNode(objd4e817, d4e661, false);var objd4e824 = { label: "Outgoing call routing", href:"Content/en_TG_level_31.html", target:"contentwin" };
    var d4e824 = new YAHOO.widget.TextNode(objd4e824, root, false);var objd4e831 = { label: "Editing the route", href:"Content/en_Editing_the_route.html", target:"contentwin" };
    var d4e831 = new YAHOO.widget.TextNode(objd4e831, d4e824, false);var objd4e838 = { label: "List view", href:"Content/en_TG_level_32.html", target:"contentwin" };
    var d4e838 = new YAHOO.widget.TextNode(objd4e838, root, false);var objd4e845 = { label: "List view network interfaces", href:"Content/en_List_view_network_interfaces.html", target:"contentwin" };
    var d4e845 = new YAHOO.widget.TextNode(objd4e845, d4e838, false);var objd4e852 = { label: "Trunk group list view", href:"Content/en_Trunk_group_list_view.html", target:"contentwin" };
    var d4e852 = new YAHOO.widget.TextNode(objd4e852, d4e838, false);var objd4e859 = { label: "Route list view", href:"Content/en_Route_list_view.html", target:"contentwin" };
    var d4e859 = new YAHOO.widget.TextNode(objd4e859, d4e838, false);var objd4e866 = { label: "DDI plan list view", href:"Content/en_DDI_plan_list_view.html", target:"contentwin" };
    var d4e866 = new YAHOO.widget.TextNode(objd4e866, d4e838, false);var objd4e873 = { label: "Call distribution list view", href:"Content/en_Call_distribution_list_view.html", target:"contentwin" };
    var d4e873 = new YAHOO.widget.TextNode(objd4e873, d4e838, false);var objd4e880 = { label: "User group list view", href:"Content/en_User_group_list_view.html", target:"contentwin" };
    var d4e880 = new YAHOO.widget.TextNode(objd4e880, d4e838, false);var objd4e887 = { label: "Exchange", href:"Content/en_TG_level_33.html", target:"contentwin" };
    var d4e887 = new YAHOO.widget.TextNode(objd4e887, root, false);var objd4e894 = { label: "General", href:"Content/en_General_Exchange.html", target:"contentwin" };
    var d4e894 = new YAHOO.widget.TextNode(objd4e894, d4e887, false);var objd4e901 = { label: "Loop break signalling", href:"Content/en_Loop_break_signalling.html", target:"contentwin" };
    var d4e901 = new YAHOO.widget.TextNode(objd4e901, d4e887, false);var objd4e908 = { label: "Exchange digit barring", href:"Content/en_Exchange_digit_barring.html", target:"contentwin" };
    var d4e908 = new YAHOO.widget.TextNode(objd4e908, d4e887, false);var objd4e915 = { label: "Allocation of external call numbers to internal users", href:"Content/en_Allocation_of_external_call_numbers_to_internal_users.html", target:"contentwin" };
    var d4e915 = new YAHOO.widget.TextNode(objd4e915, d4e887, false);var objd4e922 = { label: "Emergency calls", href:"Content/en_TG_level_34.html", target:"contentwin" };
    var d4e922 = new YAHOO.widget.TextNode(objd4e922, root, false);var objd4e929 = { label: "Emergency destinations", href:"Content/en_Emergency_destinations.html", target:"contentwin" };
    var d4e929 = new YAHOO.widget.TextNode(objd4e929, d4e922, false);var objd4e936 = { label: "Internal emergency response team", href:"Content/en_Internal_emergency_response_team.html", target:"contentwin" };
    var d4e936 = new YAHOO.widget.TextNode(objd4e936, d4e922, false);var objd4e943 = { label: "Emergency location data sets", href:"Content/en_Emergency_location_data_sets.html", target:"contentwin" };
    var d4e943 = new YAHOO.widget.TextNode(objd4e943, d4e922, false);var objd4e950 = { label: "IP address / Location mapping", href:"Content/en_IP_address_Location_mapping.html", target:"contentwin" };
    var d4e950 = new YAHOO.widget.TextNode(objd4e950, d4e922, false);var objd4e957 = { label: "Public emergency numbers", href:"Content/en_Public_emergency_numbers.html", target:"contentwin" };
    var d4e957 = new YAHOO.widget.TextNode(objd4e957, d4e922, false);var objd4e964 = { label: "Service numbers", href:"Content/en_Service_numbers.html", target:"contentwin" };
    var d4e964 = new YAHOO.widget.TextNode(objd4e964, d4e922, false);var objd4e971 = { label: "Data services", href:"Content/en_Data_services.html", target:"contentwin" };
    var d4e971 = new YAHOO.widget.TextNode(objd4e971, d4e922, false);var objd4e978 = { label: "Least cost routing", href:"Content/en_Least_Cost_Routing_LCR.html", target:"contentwin" };
    var d4e978 = new YAHOO.widget.TextNode(objd4e978, d4e922, false);var objd4e985 = { label: "Blocklist", href:"Content/en_Blacklist.html", target:"contentwin" };
    var d4e985 = new YAHOO.widget.TextNode(objd4e985, d4e922, false);var objd4e992 = { label: "CLIP based routing", href:"Content/en_CLIP_based_routing.html", target:"contentwin" };
    var d4e992 = new YAHOO.widget.TextNode(objd4e992, d4e922, false);var objd4e999 = { label: "System settings", href:"Content/en__default_default_-_default_7.html", target:"contentwin" };
    var d4e999 = new YAHOO.widget.TextNode(objd4e999, root, false);var objd4e1006 = { label: "General", href:"Content/en_General.html", target:"contentwin" };
    var d4e1006 = new YAHOO.widget.TextNode(objd4e1006, d4e999, false);var objd4e1013 = { label: "Access control", href:"Content/en_TG_level_36.html", target:"contentwin" };
    var d4e1013 = new YAHOO.widget.TextNode(objd4e1013, root, false);var objd4e1020 = { label: "User accounts", href:"Content/en_User_accounts.html", target:"contentwin" };
    var d4e1020 = new YAHOO.widget.TextNode(objd4e1020, d4e1013, false);var objd4e1027 = { label: "Authorization profiles", href:"Content/en_Authorization_profiles.html", target:"contentwin" };
    var d4e1027 = new YAHOO.widget.TextNode(objd4e1027, d4e1013, false);var objd4e1034 = { label: "Access logs", href:"Content/en_Access_logs.html", target:"contentwin" };
    var d4e1034 = new YAHOO.widget.TextNode(objd4e1034, d4e1013, false);var objd4e1041 = { label: "Cards and modules", href:"Content/en_Cards_and_modules1.html", target:"contentwin" };
    var d4e1041 = new YAHOO.widget.TextNode(objd4e1041, d4e1013, false);var objd4e1048 = { label: "interfaces", href:"Content/en_interfaces.html", target:"contentwin" };
    var d4e1048 = new YAHOO.widget.TextNode(objd4e1048, d4e1013, false);var objd4e1055 = { label: "Analogue interfaces (FXO/FXS)", href:"Content/en_Analogue_interfaces_FXO_FXS.html", target:"contentwin" };
    var d4e1055 = new YAHOO.widget.TextNode(objd4e1055, d4e1013, false);var objd4e1062 = { label: "ISDN interfaces (BRI-S, BRI-T and PRI) and CAS", href:"Content/en_ISDN_interfaces_BRI-S_BRI-T_and_PRI_and_CAS.html", target:"contentwin" };
    var d4e1062 = new YAHOO.widget.TextNode(objd4e1062, d4e1013, false);var objd4e1069 = { label: "Digital terminal interfaces (DSI)", href:"Content/en_Digital_terminal_interfaces_DSI.html", target:"contentwin" };
    var d4e1069 = new YAHOO.widget.TextNode(objd4e1069, d4e1013, false);var objd4e1076 = { label: "TDM-DECT", href:"Content/en_TG_level_37.html", target:"contentwin" };
    var d4e1076 = new YAHOO.widget.TextNode(objd4e1076, root, false);var objd4e1083 = { label: "System", href:"Content/en_System.html", target:"contentwin" };
    var d4e1083 = new YAHOO.widget.TextNode(objd4e1083, d4e1076, false);var objd4e1090 = { label: "DECT location areas", href:"Content/en_DECT_location_areas.html", target:"contentwin" };
    var d4e1090 = new YAHOO.widget.TextNode(objd4e1090, d4e1076, false);var objd4e1097 = { label: "SIP-DECT", href:"Content/en_SIP-DECT.html", target:"contentwin" };
    var d4e1097 = new YAHOO.widget.TextNode(objd4e1097, d4e1076, false);var objd4e1104 = { label: "Base stations", href:"Content/en_Base_stations.html", target:"contentwin" };
    var d4e1104 = new YAHOO.widget.TextNode(objd4e1104, d4e1076, false);var objd4e1111 = { label: "DECT phones", href:"Content/en_DECT_phones.html", target:"contentwin" };
    var d4e1111 = new YAHOO.widget.TextNode(objd4e1111, d4e1076, false);var objd4e1118 = { label: "Media resources", href:"Content/en_Media_resources.html", target:"contentwin" };
    var d4e1118 = new YAHOO.widget.TextNode(objd4e1118, d4e1076, false);var objd4e1125 = { label: "Designing the VoIP channels", href:"Content/en_Designing_the_VoIP_channels.html", target:"contentwin" };
    var d4e1125 = new YAHOO.widget.TextNode(objd4e1125, d4e1076, false);var objd4e1132 = { label: "Dual Homing", href:"Content/en_Dual_Homing.html", target:"contentwin" };
    var d4e1132 = new YAHOO.widget.TextNode(objd4e1132, d4e1076, false);var objd4e1139 = { label: "Advanced", href:"Content/en_TG_level_38.html", target:"contentwin" };
    var d4e1139 = new YAHOO.widget.TextNode(objd4e1139, root, false);var objd4e1147 = { label: "Multi site", href:"Content/en_TG_level_4.html", target:"contentwin" };
    var d4e1147 = new YAHOO.widget.TextNode(objd4e1147, root, false);var objd4e1154 = { label: "Regions", href:"Content/en_Regions.html", target:"contentwin" };
    var d4e1154 = new YAHOO.widget.TextNode(objd4e1154, d4e1147, false);var objd4e1161 = { label: "Bandwidth areas", href:"Content/en_Bandwidth_areas.html", target:"contentwin" };
    var d4e1161 = new YAHOO.widget.TextNode(objd4e1161, d4e1147, false);var objd4e1168 = { label: "Using VPN in AIN", href:"Content/en_Using_VPN_in_AIN.html", target:"contentwin" };
    var d4e1168 = new YAHOO.widget.TextNode(objd4e1168, d4e1147, false);var objd4e1175 = { label: "Bandwidth control of video links", href:"Content/en_Bandwidth_control_of_video_links.html", target:"contentwin" };
    var d4e1175 = new YAHOO.widget.TextNode(objd4e1175, d4e1147, false);var objd4e1182 = { label: "Signalling", href:"Content/en_Signalling.html", target:"contentwin" };
    var d4e1182 = new YAHOO.widget.TextNode(objd4e1182, d4e1147, false);var objd4e1189 = { label: "International dialling tone", href:"Content/en_International_dialling_tone.html", target:"contentwin" };
    var d4e1189 = new YAHOO.widget.TextNode(objd4e1189, d4e1147, false);var objd4e1196 = { label: "Country settings", href:"Content/en_Country_settings.html", target:"contentwin" };
    var d4e1196 = new YAHOO.widget.TextNode(objd4e1196, d4e1147, false);var objd4e1203 = { label: "Country codes", href:"Content/en_Country_codes.html", target:"contentwin" };
    var d4e1203 = new YAHOO.widget.TextNode(objd4e1203, d4e1147, false);var objd4e1210 = { label: "Services", href:"Content/en__default_default_-_default_8.html", target:"contentwin" };
    var d4e1210 = new YAHOO.widget.TextNode(objd4e1210, root, false);var objd4e1217 = { label: "Voice mail administration", href:"Content/en_TG_level_39.html", target:"contentwin" };
    var d4e1217 = new YAHOO.widget.TextNode(objd4e1217, root, false);var objd4e1224 = { label: "Voice mail - general", href:"Content/en_Voice_mail_-_general.html", target:"contentwin" };
    var d4e1224 = new YAHOO.widget.TextNode(objd4e1224, d4e1217, false);var objd4e1231 = { label: "Mailbox", href:"Content/en_Mailbox.html", target:"contentwin" };
    var d4e1231 = new YAHOO.widget.TextNode(objd4e1231, d4e1217, false);var objd4e1238 = { label: "Define group mailbox", href:"Content/en_Define_group_mailbox.html", target:"contentwin" };
    var d4e1238 = new YAHOO.widget.TextNode(objd4e1238, d4e1217, false);var objd4e1245 = { label: "Auto attendant", href:"Content/en_TG_level_310.html", target:"contentwin" };
    var d4e1245 = new YAHOO.widget.TextNode(objd4e1245, root, false);var objd4e1252 = { label: "Auto attendant", href:"Content/en_Auto_attendant.html", target:"contentwin" };
    var d4e1252 = new YAHOO.widget.TextNode(objd4e1252, d4e1245, false);var objd4e1259 = { label: "Auto attendant – actions", href:"Content/en_Auto_attendant_actions.html", target:"contentwin" };
    var d4e1259 = new YAHOO.widget.TextNode(objd4e1259, d4e1245, false);var objd4e1266 = { label: "Create auto attendant profile ID", href:"Content/en_Create_auto_attendant_profile_ID.html", target:"contentwin" };
    var d4e1266 = new YAHOO.widget.TextNode(objd4e1266, d4e1245, false);var objd4e1273 = { label: "Auto attendant announcement", href:"Content/en_Auto_attendant_announcement.html", target:"contentwin" };
    var d4e1273 = new YAHOO.widget.TextNode(objd4e1273, d4e1245, false);var objd4e1280 = { label: "Music on hold", href:"Content/en_Music_on_hold.html", target:"contentwin" };
    var d4e1280 = new YAHOO.widget.TextNode(objd4e1280, d4e1245, false);var objd4e1287 = { label: "Announcement service (announcements prior to answering)", href:"Content/en_Announcement_service_announcements_prior_to_answering.html", target:"contentwin" };
    var d4e1287 = new YAHOO.widget.TextNode(objd4e1287, d4e1245, false);var objd4e1294 = { label: "Conference", href:"Content/en_Conference1.html", target:"contentwin" };
    var d4e1294 = new YAHOO.widget.TextNode(objd4e1294, d4e1245, false);var objd4e1301 = { label: "Setting up a conference", href:"Content/en_Setting_up_a_conference.html", target:"contentwin" };
    var d4e1301 = new YAHOO.widget.TextNode(objd4e1301, d4e1294, false);var objd4e1308 = { label: "Conference bridge", href:"Content/en_Conference_bridge.html", target:"contentwin" };
    var d4e1308 = new YAHOO.widget.TextNode(objd4e1308, d4e1294, false);var objd4e1315 = { label: "Preconfigured conference", href:"Content/en_Preconfigured_conference.html", target:"contentwin" };
    var d4e1315 = new YAHOO.widget.TextNode(objd4e1315, d4e1294, false);var objd4e1322 = { label: "Variable conference", href:"Content/en_Variable_conference.html", target:"contentwin" };
    var d4e1322 = new YAHOO.widget.TextNode(objd4e1322, d4e1294, false);var objd4e1329 = { label: "Three-party conference (conference from enquiry call)", href:"Content/en_Three-party_conference_conference_from_enquiry_call.html", target:"contentwin" };
    var d4e1329 = new YAHOO.widget.TextNode(objd4e1329, d4e1294, false);var objd4e1336 = { label: "Conference bridge", href:"Content/en_Conference_bridge1.html", target:"contentwin" };
    var d4e1336 = new YAHOO.widget.TextNode(objd4e1336, d4e1294, false);var objd4e1343 = { label: "Preconfigured conferences", href:"Content/en_Preconfigured_conferences.html", target:"contentwin" };
    var d4e1343 = new YAHOO.widget.TextNode(objd4e1343, d4e1294, false);var objd4e1350 = { label: "Message/Announcement groups", href:"Content/en_Message_Announcement_groups.html", target:"contentwin" };
    var d4e1350 = new YAHOO.widget.TextNode(objd4e1350, d4e1245, false);var objd4e1357 = { label: "Text messages", href:"Content/en_Text_messages.html", target:"contentwin" };
    var d4e1357 = new YAHOO.widget.TextNode(objd4e1357, d4e1245, false);var objd4e1364 = { label: "SMSC/ ESME", href:"Content/en__SMSC_ESME.html", target:"contentwin" };
    var d4e1364 = new YAHOO.widget.TextNode(objd4e1364, d4e1245, false);var objd4e1372 = { label: "Time controlled function", href:"Content/en_Time_controlled_function.html", target:"contentwin" };
    var d4e1372 = new YAHOO.widget.TextNode(objd4e1372, d4e1245, false);var objd4e1379 = { label: "Door intercom system", href:"Content/en_Door_intercom_system1.html", target:"contentwin" };
    var d4e1379 = new YAHOO.widget.TextNode(objd4e1379, d4e1245, false);var objd4e1386 = { label: "Mitel Mobile Client", href:"Content/en_TG_level_311.html", target:"contentwin" };
    var d4e1386 = new YAHOO.widget.TextNode(objd4e1386, root, false);var objd4e1393 = { label: "MMC Controller - General", href:"Content/en_MMC_Controller_-_General.html", target:"contentwin" };
    var d4e1393 = new YAHOO.widget.TextNode(objd4e1393, d4e1386, false);var objd4e1400 = { label: "OTA profile", href:"Content/en_OTA_profile.html", target:"contentwin" };
    var d4e1400 = new YAHOO.widget.TextNode(objd4e1400, d4e1386, false);var objd4e1407 = { label: "LCR profile", href:"Content/en_LCR_profile.html", target:"contentwin" };
    var d4e1407 = new YAHOO.widget.TextNode(objd4e1407, d4e1386, false);var objd4e1414 = { label: "Coded ringing", href:"Content/en_Coded_ringing.html", target:"contentwin" };
    var d4e1414 = new YAHOO.widget.TextNode(objd4e1414, d4e1386, false);var objd4e1421 = { label: "Hotline destinations", href:"Content/en_Hotline_destinations.html", target:"contentwin" };
    var d4e1421 = new YAHOO.widget.TextNode(objd4e1421, d4e1386, false);var objd4e1428 = { label: "BluStar / MiCollab", href:"Content/en__BluStar_MiCollab.html", target:"contentwin" };
    var d4e1428 = new YAHOO.widget.TextNode(objd4e1428, d4e1386, false);var objd4e1435 = { label: "Mitel Border Gateway (MBG)", href:"Content/en__Mitel_Border_Gateway_MBG.html", target:"contentwin" };
    var d4e1435 = new YAHOO.widget.TextNode(objd4e1435, d4e1386, false);var objd4e1442 = { label: "Mitel CloudLink Gateway", href:"Content/en__Mitel_CloudLink_Gateway.html", target:"contentwin" };
    var d4e1442 = new YAHOO.widget.TextNode(objd4e1442, d4e1386, false);var objd4e1449 = { label: "Private networking", href:"Content/en_Private_networking.html", target:"contentwin" };
    var d4e1449 = new YAHOO.widget.TextNode(objd4e1449, root, false);var objd4e1456 = { label: "SIP networking", href:"Content/en_SIP_networking1.html", target:"contentwin" };
    var d4e1456 = new YAHOO.widget.TextNode(objd4e1456, d4e1449, false);var objd4e1463 = { label: "Lync", href:"Content/en_Lync.html", target:"contentwin" };
    var d4e1463 = new YAHOO.widget.TextNode(objd4e1463, d4e1449, false);var objd4e1470 = { label: "PISN users", href:"Content/en_PISN_users.html", target:"contentwin" };
    var d4e1470 = new YAHOO.widget.TextNode(objd4e1470, d4e1449, false);var objd4e1477 = { label: "AIN", href:"Content/en_AIN.html", target:"contentwin" };
    var d4e1477 = new YAHOO.widget.TextNode(objd4e1477, root, false);var objd4e1484 = { label: "AIN General", href:"Content/en_AINGeneral.html", target:"contentwin" };
    var d4e1484 = new YAHOO.widget.TextNode(objd4e1484, d4e1477, false);var objd4e1491 = { label: "PSTN overflow routing", href:"Content/en_PSTN_overflow_routing.html", target:"contentwin" };
    var d4e1491 = new YAHOO.widget.TextNode(objd4e1491, d4e1477, false);var objd4e1498 = { label: "IP network", href:"Content/en__default_default_-_default_10.html", target:"contentwin" };
    var d4e1498 = new YAHOO.widget.TextNode(objd4e1498, root, false);var objd4e1505 = { label: "IP addressing", href:"Content/en_IP_addressing1.html", target:"contentwin" };
    var d4e1505 = new YAHOO.widget.TextNode(objd4e1505, d4e1498, false);var objd4e1512 = { label: "DHCP server", href:"Content/en_DHCP_server.html", target:"contentwin" };
    var d4e1512 = new YAHOO.widget.TextNode(objd4e1512, root, false);var objd4e1519 = { label: "Server configuration (DHCP server)", href:"Content/en_Server_configuration_DHCP_server.html", target:"contentwin" };
    var d4e1519 = new YAHOO.widget.TextNode(objd4e1519, d4e1512, false);var objd4e1526 = { label: "Subnet configuration", href:"Content/en_Subnet_configuration.html", target:"contentwin" };
    var d4e1526 = new YAHOO.widget.TextNode(objd4e1526, d4e1512, false);var objd4e1533 = { label: "IP addresses (DHCP server)", href:"Content/en_IP_addresses_DHCP_server.html", target:"contentwin" };
    var d4e1533 = new YAHOO.widget.TextNode(objd4e1533, d4e1512, false);var objd4e1540 = { label: "VoIP", href:"Content/en_VoIP.html", target:"contentwin" };
    var d4e1540 = new YAHOO.widget.TextNode(objd4e1540, d4e1512, false);var objd4e1547 = { label: "Prioritization and QoS", href:"Content/en_Prioritization_and_QoS.html", target:"contentwin" };
    var d4e1547 = new YAHOO.widget.TextNode(objd4e1547, d4e1512, false);var objd4e1554 = { label: "IP Security", href:"Content/en_TG_level_314.html", target:"contentwin" };
    var d4e1554 = new YAHOO.widget.TextNode(objd4e1554, root, false);var objd4e1561 = { label: "General", href:"Content/en_General1.html", target:"contentwin" };
    var d4e1561 = new YAHOO.widget.TextNode(objd4e1561, d4e1554, false);var objd4e1568 = { label: "Certificates", href:"Content/en_Certificates.html", target:"contentwin" };
    var d4e1568 = new YAHOO.widget.TextNode(objd4e1568, d4e1554, false);var objd4e1575 = { label: "Public", href:"Content/en_Public.html", target:"contentwin" };
    var d4e1575 = new YAHOO.widget.TextNode(objd4e1575, d4e1554, false);var objd4e1582 = { label: "IP blocklist", href:"Content/en_IP_blacklist.html", target:"contentwin" };
    var d4e1582 = new YAHOO.widget.TextNode(objd4e1582, d4e1554, false);var objd4e1589 = { label: "IP Allowlist", href:"Content/en_IP_Whitelist.html", target:"contentwin" };
    var d4e1589 = new YAHOO.widget.TextNode(objd4e1589, d4e1554, false);var objd4e1596 = { label: "Firewall configuration", href:"Content/en_Firewall_configuration.html", target:"contentwin" };
    var d4e1596 = new YAHOO.widget.TextNode(objd4e1596, d4e1554, false);var objd4e1603 = { label: "SMTP server", href:"Content/en_SMTP_server.html", target:"contentwin" };
    var d4e1603 = new YAHOO.widget.TextNode(objd4e1603, d4e1554, false);var objd4e1610 = { label: "LDAP server active", href:"Content/en_LDAP_server_active.html", target:"contentwin" };
    var d4e1610 = new YAHOO.widget.TextNode(objd4e1610, d4e1554, false);var objd4e1617 = { label: "Active Directory", href:"Content/en_Active_Directory.html", target:"contentwin" };
    var d4e1617 = new YAHOO.widget.TextNode(objd4e1617, d4e1554, false);var objd4e1624 = { label: "Picture server", href:"Content/en_Picture_server.html", target:"contentwin" };
    var d4e1624 = new YAHOO.widget.TextNode(objd4e1624, d4e1554, false);var objd4e1632 = { label: "Mitel server", href:"Content/en__Mitel_server.html", target:"contentwin" };
    var d4e1632 = new YAHOO.widget.TextNode(objd4e1632, d4e1554, false);var objd4e1639 = { label: "CSTA service", href:"Content/en_CSTA_service.html", target:"contentwin" };
    var d4e1639 = new YAHOO.widget.TextNode(objd4e1639, d4e1554, false);var objd4e1646 = { label: "MSRP service", href:"Content/en_MSRP_service.html", target:"contentwin" };
    var d4e1646 = new YAHOO.widget.TextNode(objd4e1646, d4e1554, false);var objd4e1653 = { label: "Multimedia", href:"Content/en__default_default_-_default_11.html", target:"contentwin" };
    var d4e1653 = new YAHOO.widget.TextNode(objd4e1653, root, false);var objd4e1660 = { label: "Multimedia / System information", href:"Content/en_Multimedia_System_information.html", target:"contentwin" };
    var d4e1660 = new YAHOO.widget.TextNode(objd4e1660, d4e1653, false);var objd4e1667 = { label: "Basic configuration", href:"Content/en_Basic_configuration.html", target:"contentwin" };
    var d4e1667 = new YAHOO.widget.TextNode(objd4e1667, d4e1653, false);var objd4e1674 = { label: "Licences", href:"Content/en_Licences2.html", target:"contentwin" };
    var d4e1674 = new YAHOO.widget.TextNode(objd4e1674, d4e1653, false);var objd4e1681 = { label: "IP network", href:"Content/en_IP_network.html", target:"contentwin" };
    var d4e1681 = new YAHOO.widget.TextNode(objd4e1681, d4e1653, false);var objd4e1688 = { label: "Resources", href:"Content/en_Resources.html", target:"contentwin" };
    var d4e1688 = new YAHOO.widget.TextNode(objd4e1688, d4e1653, false);var objd4e1695 = { label: "Exchange Connector", href:"Content/en_Exchange_Connector.html", target:"contentwin" };
    var d4e1695 = new YAHOO.widget.TextNode(objd4e1695, d4e1653, false);var objd4e1702 = { label: "Client rollout", href:"Content/en_Client_rollout.html", target:"contentwin" };
    var d4e1702 = new YAHOO.widget.TextNode(objd4e1702, d4e1653, false);var objd4e1709 = { label: "Fax server", href:"Content/en_Fax_server.html", target:"contentwin" };
    var d4e1709 = new YAHOO.widget.TextNode(objd4e1709, d4e1653, false);var objd4e1716 = { label: "Fax server", href:"Content/en_Fax_server1.html", target:"contentwin" };
    var d4e1716 = new YAHOO.widget.TextNode(objd4e1716, d4e1653, false);var objd4e1723 = { label: "Security", href:"Content/en_Security1.html", target:"contentwin" };
    var d4e1723 = new YAHOO.widget.TextNode(objd4e1723, d4e1653, false);var objd4e1731 = { label: "Maintenance", href:"Content/en_Maintenance.html", target:"contentwin" };
    var d4e1731 = new YAHOO.widget.TextNode(objd4e1731, d4e1653, false);var objd4e1739 = { label: "Welcome to the online help for the hospitality administrator", href:"Content/en__default_default_-_default_12.html", target:"contentwin" };
    var d4e1739 = new YAHOO.widget.TextNode(objd4e1739, root, false);var objd4e1746 = { label: "Adapt the language for the user interface", href:"Content/en_Adapt_the_language_for_the_user_interface.html", target:"contentwin" };
    var d4e1746 = new YAHOO.widget.TextNode(objd4e1746, d4e1739, false);var objd4e1753 = { label: "The Hospitality Configuration Assistant", href:"Content/en_TG_level_1_The_Hospitality_Configuration_Assistant.html", target:"contentwin" };
    var d4e1753 = new YAHOO.widget.TextNode(objd4e1753, root, false);var objd4e1760 = { label: "Welcome to the Hospitality Configuration Assistant.", href:"Content/en_Welcome_to_the_Hospitality_Configuration_Assistant.html", target:"contentwin" };
    var d4e1760 = new YAHOO.widget.TextNode(objd4e1760, d4e1753, false);var objd4e1767 = { label: "Creating authorisation profiles (access control)", href:"Content/en_Creating_authorisation_profiles_access_control.html", target:"contentwin" };
    var d4e1767 = new YAHOO.widget.TextNode(objd4e1767, d4e1753, false);var objd4e1774 = { label: "Set up user accounts (access control)", href:"Content/en_Set_up_user_accounts_access_control.html", target:"contentwin" };
    var d4e1774 = new YAHOO.widget.TextNode(objd4e1774, d4e1753, false);var objd4e1781 = { label: "Set up digit barrings", href:"Content/en_Set_up_digit_barrings.html", target:"contentwin" };
    var d4e1781 = new YAHOO.widget.TextNode(objd4e1781, d4e1753, false);var objd4e1788 = { label: "Set up permission sets", href:"Content/en_Set_up_permission_sets.html", target:"contentwin" };
    var d4e1788 = new YAHOO.widget.TextNode(objd4e1788, d4e1753, false);var objd4e1795 = { label: "Defining Hospitality settings", href:"Content/en_Defining_Hospitality_settings.html", target:"contentwin" };
    var d4e1795 = new YAHOO.widget.TextNode(objd4e1795, d4e1753, false);var objd4e1802 = { label: "Define dynamic DDI", href:"Content/en_Define_dynamic_DDI.html", target:"contentwin" };
    var d4e1802 = new YAHOO.widget.TextNode(objd4e1802, d4e1753, false);var objd4e1809 = { label: "Edit room settings", href:"Content/en_Edit_room_settings.html", target:"contentwin" };
    var d4e1809 = new YAHOO.widget.TextNode(objd4e1809, d4e1753, false);var objd4e1816 = { label: "Define billing forms", href:"Content/en_Define_billing_forms.html", target:"contentwin" };
    var d4e1816 = new YAHOO.widget.TextNode(objd4e1816, d4e1753, false);var objd4e1823 = { label: "Define maintenance codes", href:"Content/en_Define_maintenance_codes.html", target:"contentwin" };
    var d4e1823 = new YAHOO.widget.TextNode(objd4e1823, d4e1753, false);var objd4e1831 = { label: "Configure phones", href:"Content/en_Configure_phones.html", target:"contentwin" };
    var d4e1831 = new YAHOO.widget.TextNode(objd4e1831, d4e1753, false);var objd4e1838 = { label: "Note", href:"Content/en_Note.html", target:"contentwin" };
    var d4e1838 = new YAHOO.widget.TextNode(objd4e1838, d4e1753, false);var objd4e1845 = { label: "Hospitality and hotel solution", href:"Content/en_TG_level_1.html", target:"contentwin" };
    var d4e1845 = new YAHOO.widget.TextNode(objd4e1845, root, false);var objd4e1852 = { label: "General", href:"Content/en_General2.html", target:"contentwin" };
    var d4e1852 = new YAHOO.widget.TextNode(objd4e1852, d4e1845, false);var objd4e1859 = { label: "Room cleaning state:", href:"Content/en_Room_cleaning_state.html", target:"contentwin" };
    var d4e1859 = new YAHOO.widget.TextNode(objd4e1859, d4e1845, false);var objd4e1866 = { label: "Rooms", href:"Content/en_Rooms.html", target:"contentwin" };
    var d4e1866 = new YAHOO.widget.TextNode(objd4e1866, d4e1845, false);var objd4e1873 = { label: "Billing forms", href:"Content/en_Billing_forms.html", target:"contentwin" };
    var d4e1873 = new YAHOO.widget.TextNode(objd4e1873, d4e1845, false);var objd4e1880 = { label: "Maintenance codes", href:"Content/en_Maintenance_codes.html", target:"contentwin" };
    var d4e1880 = new YAHOO.widget.TextNode(objd4e1880, d4e1845, false);var objd4e1887 = { label: "User accounts", href:"Content/en_User_accounts1.html", target:"contentwin" };
    var d4e1887 = new YAHOO.widget.TextNode(objd4e1887, d4e1845, false);var objd4e1894 = { label: "Phone book", href:"Content/en__default_default_-_default_13.html", target:"contentwin" };
    var d4e1894 = new YAHOO.widget.TextNode(objd4e1894, root, false);var objd4e1901 = { label: "Public phone book", href:"Content/en_Public_phone_book.html", target:"contentwin" };
    var d4e1901 = new YAHOO.widget.TextNode(objd4e1901, d4e1894, false);var objd4e1908 = { label: "Private phone book", href:"Content/en_Private_phone_book.html", target:"contentwin" };
    var d4e1908 = new YAHOO.widget.TextNode(objd4e1908, d4e1894, false);var objd4e1915 = { label: "Call Charges", href:"Content/en__default_default_-_default_14.html", target:"contentwin" };
    var d4e1915 = new YAHOO.widget.TextNode(objd4e1915, root, false);var objd4e1922 = { label: "Call charges - general", href:"Content/en_Call_charges_-_general.html", target:"contentwin" };
    var d4e1922 = new YAHOO.widget.TextNode(objd4e1922, d4e1915, false);var objd4e1929 = { label: "User list", href:"Content/en_User_list2.html", target:"contentwin" };
    var d4e1929 = new YAHOO.widget.TextNode(objd4e1929, d4e1915, false);var objd4e1936 = { label: "Network interfaces", href:"Content/en_Network_interfaces.html", target:"contentwin" };
    var d4e1936 = new YAHOO.widget.TextNode(objd4e1936, d4e1915, false);var objd4e1943 = { label: "Cost centres", href:"Content/en_Cost_centres1.html", target:"contentwin" };
    var d4e1943 = new YAHOO.widget.TextNode(objd4e1943, d4e1915, false);var objd4e1950 = { label: "Maintenance", href:"Content/en__default_default_-_default_15.html", target:"contentwin" };
    var d4e1950 = new YAHOO.widget.TextNode(objd4e1950, root, false);var objd4e1957 = { label: "General", href:"Content/en_General3.html", target:"contentwin" };
    var d4e1957 = new YAHOO.widget.TextNode(objd4e1957, d4e1950, false);var objd4e1964 = { label: "Data backup", href:"Content/en_Data_backup.html", target:"contentwin" };
    var d4e1964 = new YAHOO.widget.TextNode(objd4e1964, d4e1950, false);var objd4e1971 = { label: "System software", href:"Content/en_System_software.html", target:"contentwin" };
    var d4e1971 = new YAHOO.widget.TextNode(objd4e1971, d4e1950, false);var objd4e1978 = { label: "IP remote management (SRM)", href:"Content/en_IP_remote_management_SRM.html", target:"contentwin" };
    var d4e1978 = new YAHOO.widget.TextNode(objd4e1978, d4e1950, false);var objd4e1985 = { label: "System events", href:"Content/en_TG_level_2System_events.html", target:"contentwin" };
    var d4e1985 = new YAHOO.widget.TextNode(objd4e1985, root, false);var objd4e1992 = { label: "Event log", href:"Content/en_Event_log1.html", target:"contentwin" };
    var d4e1992 = new YAHOO.widget.TextNode(objd4e1992, d4e1985, false);var objd4e1999 = { label: "Active event messages", href:"Content/en_Active_event_messages1.html", target:"contentwin" };
    var d4e1999 = new YAHOO.widget.TextNode(objd4e1999, d4e1985, false);var objd4e2006 = { label: "Mains voltage failures (Mitel 470 only)", href:"Content/en_Mains_voltage_failures1.html", target:"contentwin" };
    var d4e2006 = new YAHOO.widget.TextNode(objd4e2006, d4e1985, false);var objd4e2013 = { label: "Settings", href:"Content/en_TG_level_315.html", target:"contentwin" };
    var d4e2013 = new YAHOO.widget.TextNode(objd4e2013, root, false);var objd4e2020 = { label: "Message destinations", href:"Content/en_Message_destinations.html", target:"contentwin" };
    var d4e2020 = new YAHOO.widget.TextNode(objd4e2020, d4e2013, false);var objd4e2027 = { label: "Event tables", href:"Content/en_Event_tables.html", target:"contentwin" };
    var d4e2027 = new YAHOO.widget.TextNode(objd4e2027, d4e2013, false);var objd4e2034 = { label: "System logs", href:"Content/en_System_logs.html", target:"contentwin" };
    var d4e2034 = new YAHOO.widget.TextNode(objd4e2034, d4e2013, false);var objd4e2041 = { label: "File management", href:"Content/en_TG_level_41.html", target:"contentwin" };
    var d4e2041 = new YAHOO.widget.TextNode(objd4e2041, root, false);var objd4e2048 = { label: "Localization", href:"Content/en_Localization.html", target:"contentwin" };
    var d4e2048 = new YAHOO.widget.TextNode(objd4e2048, d4e2041, false);var objd4e2055 = { label: "File system state", href:"Content/en_File_system_state.html", target:"contentwin" };
    var d4e2055 = new YAHOO.widget.TextNode(objd4e2055, d4e2041, false);var objd4e2062 = { label: "File browser", href:"Content/en_File_browser.html", target:"contentwin" };
    var d4e2062 = new YAHOO.widget.TextNode(objd4e2062, d4e2041, false);var objd4e2069 = { label: "System reset", href:"Content/en_System_reset.html", target:"contentwin" };
    var d4e2069 = new YAHOO.widget.TextNode(objd4e2069, d4e2041, false);var objd4e2076 = { label: "Adapt the language for the user interface and the online help.", href:"Content/en_Adapt_lang_UI_OLH.html", target:"contentwin" };
    var d4e2076 = new YAHOO.widget.TextNode(objd4e2076, d4e2041, false);var objd4e2083 = { label: "All focus topics", href:"Content/en__default_default_-_default_16.html", target:"contentwin" };
    var d4e2083 = new YAHOO.widget.TextNode(objd4e2083, root, false);var objd4e2090 = { label: "Important Information", href:"Content/en_Focus.html", target:"contentwin" };
    var d4e2090 = new YAHOO.widget.TextNode(objd4e2090, root, false);var objd4e2098 = { label: "Product information", href:"Content/en_TG_level_11.html", target:"contentwin" };
    var d4e2098 = new YAHOO.widget.TextNode(objd4e2098, root, false);var objd4e2105 = { label: "About Mitel", href:"Content/en_About_Mitel.html", target:"contentwin" };
    var d4e2105 = new YAHOO.widget.TextNode(objd4e2105, d4e2098, false);var objd4e2112 = { label: "About MiVoice Office 400", href:"Content/en_About_MiVoice_Office_400.html", target:"contentwin" };
    var d4e2112 = new YAHOO.widget.TextNode(objd4e2112, d4e2098, false);var objd4e2119 = { label: "Safety Information", href:"Content/en_Safety_Information.html", target:"contentwin" };
    var d4e2119 = new YAHOO.widget.TextNode(objd4e2119, d4e2098, false);var objd4e2126 = { label: "Data protection", href:"Content/en_Data_protection.html", target:"contentwin" };
    var d4e2126 = new YAHOO.widget.TextNode(objd4e2126, d4e2098, false);var objd4e2133 = { label: "Setting up an MiVoice Office 400 communication system for the first time", href:"Content/en_Setting_up_an_MiVoice_Office_400.html", target:"contentwin" };
    var d4e2133 = new YAHOO.widget.TextNode(objd4e2133, d4e2098, false);var objd4e2140 = { label: "Operate and administer an MiVoice Office 400 communication system with WebAdmin", href:"Content/en_Operate_and_administer_an_MiVoice_Office_400.html", target:"contentwin" };
    var d4e2140 = new YAHOO.widget.TextNode(objd4e2140, d4e2098, false);var objd4e2147 = { label: "Working with the WebAdmin", href:"Content/en_Working_with_the_WebAdmin.html", target:"contentwin" };
    var d4e2147 = new YAHOO.widget.TextNode(objd4e2147, d4e2098, false);var objd4e2154 = { label: "Notes about the online help", href:"Content/en_Notes_OLH.html", target:"contentwin" };
    var d4e2154 = new YAHOO.widget.TextNode(objd4e2154, d4e2098, false);var objd4e2161 = { label: "Working with the Online help", href:"Content/en_Working_with_the_online_help.html", target:"contentwin" };
    var d4e2161 = new YAHOO.widget.TextNode(objd4e2161, d4e2098, false);var objd4e2168 = { label: "Mitel Advanced Intelligent Network (AIN)", href:"Content/en_Focus1.html", target:"contentwin" };
    var d4e2168 = new YAHOO.widget.TextNode(objd4e2168, d4e2161, false);var objd4e2175 = { label: "General information about Mitel Advanced Intelligent Network (AIN)", href:"Content/en_General_info_Mitel_AIN.html", target:"contentwin" };
    var d4e2175 = new YAHOO.widget.TextNode(objd4e2175, d4e2098, false);var objd4e2183 = { label: "Satellite in Offline Mode", href:"Content/en_Satellite_in_Offline_Mode.html", target:"contentwin" };
    var d4e2183 = new YAHOO.widget.TextNode(objd4e2183, d4e2098, false);var objd4e2190 = { label: "Finding the communication server on the IP network", href:"Content/en_Finding_the_communication_server_on_the_IP_network.html", target:"contentwin" };
    var d4e2190 = new YAHOO.widget.TextNode(objd4e2190, d4e2098, false);var objd4e2197 = { label: "AIN set-up (guide)", href:"Content/en_AIN_set-up_guide.html", target:"contentwin" };
    var d4e2197 = new YAHOO.widget.TextNode(objd4e2197, d4e2098, false);var objd4e2204 = { label: "Configuring AIN (guide)", href:"Content/en_Configuring_AIN_guide.html", target:"contentwin" };
    var d4e2204 = new YAHOO.widget.TextNode(objd4e2204, d4e2098, false);var objd4e2211 = { label: "IP system phones in focus", href:"Content/en_Focus2.html", target:"contentwin" };
    var d4e2211 = new YAHOO.widget.TextNode(objd4e2211, d4e2098, false);var objd4e2218 = { label: "Putting an IP system phones into operation", href:"Content/en_Putting_an_IP_system_phones_into_operation.html", target:"contentwin" };
    var d4e2218 = new YAHOO.widget.TextNode(objd4e2218, d4e2098, false);var objd4e2225 = { label: "Putting IP system phones in the AIN into operation", href:"Content/en_Putting_IP_system_phones_in_the_AIN_into_operation.html", target:"contentwin" };
    var d4e2225 = new YAHOO.widget.TextNode(objd4e2225, d4e2098, false);var objd4e2232 = { label: "Local phone configuration", href:"Content/en_Local_phone_configuration.html", target:"contentwin" };
    var d4e2232 = new YAHOO.widget.TextNode(objd4e2232, d4e2098, false);var objd4e2239 = { label: "Addressing methods", href:"Content/en_Focus3.html", target:"contentwin" };
    var d4e2239 = new YAHOO.widget.TextNode(objd4e2239, d4e2098, false);var objd4e2246 = { label: "Addressing IP system phones manually", href:"Content/en_Addressing_IP_system_phones_manually.html", target:"contentwin" };
    var d4e2246 = new YAHOO.widget.TextNode(objd4e2246, d4e2239, false);var objd4e2253 = { label: "Using integrated DHCP server", href:"Content/en_Using_integrated_DHCP_server.html", target:"contentwin" };
    var d4e2253 = new YAHOO.widget.TextNode(objd4e2253, d4e2098, false);var objd4e2260 = { label: "Using the DHCP server with options", href:"Content/en_Using_the_DHCP_server_with_options.html", target:"contentwin" };
    var d4e2260 = new YAHOO.widget.TextNode(objd4e2260, d4e2098, false);var objd4e2268 = { label: "Using DHCP and DNS server", href:"Content/en_Using_DHCP_and_DNS_server.html", target:"contentwin" };
    var d4e2268 = new YAHOO.widget.TextNode(objd4e2268, d4e2098, false);var objd4e2275 = { label: "Registering IP system phones on the communication server", href:"Content/en_Registering_IP_system_phones_on_the_communication_server.html", target:"contentwin" };
    var d4e2275 = new YAHOO.widget.TextNode(objd4e2275, d4e2098, false);var objd4e2282 = { label: "Operation and maintenance", href:"Content/en_Operation_and_maintenance.html", target:"contentwin" };
    var d4e2282 = new YAHOO.widget.TextNode(objd4e2282, d4e2098, false);var objd4e2289 = { label: "Hospitality", href:"Content/en_Focus4.html", target:"contentwin" };
    var d4e2289 = new YAHOO.widget.TextNode(objd4e2289, d4e2098, false);var objd4e2296 = { label: "The MiVoice Office 400 hospitality and hotel solution", href:"Content/en_The_MiVoice_Office_400_hospitality_and_hotel_solution.html", target:"contentwin" };
    var d4e2296 = new YAHOO.widget.TextNode(objd4e2296, d4e2098, false);var objd4e2303 = { label: "Function codes and services", href:"Content/en_TG_level_12.html", target:"contentwin" };
    var d4e2303 = new YAHOO.widget.TextNode(objd4e2303, root, false);var objd4e2310 = { label: "Room cleaning state:", href:"Content/en_Room_cleaning_state.html", target:"contentwin" };
    var d4e2310 = new YAHOO.widget.TextNode(objd4e2310, d4e2303, false);var objd4e2317 = { label: "Maintenance notes (maintenance codes)", href:"Content/en_Maintenance_notes_maintenance_codes.html", target:"contentwin" };
    var d4e2317 = new YAHOO.widget.TextNode(objd4e2317, d4e2303, false);var objd4e2324 = { label: "Minibar", href:"Content/en_Minibar.html", target:"contentwin" };
    var d4e2324 = new YAHOO.widget.TextNode(objd4e2324, d4e2303, false);var objd4e2331 = { label: "Charge direct", href:"Content/en_Charge_direct.html", target:"contentwin" };
    var d4e2331 = new YAHOO.widget.TextNode(objd4e2331, d4e2303, false);var objd4e2338 = { label: "Notification service", href:"Content/en_Notification_service.html", target:"contentwin" };
    var d4e2338 = new YAHOO.widget.TextNode(objd4e2338, d4e2303, false);var objd4e2345 = { label: "Wake-up service", href:"Content/en_Wake-up_service.html", target:"contentwin" };
    var d4e2345 = new YAHOO.widget.TextNode(objd4e2345, d4e2303, false);var objd4e2352 = { label: "Hospitality voice mail features", href:"Content/en_Hospitality_voice_mail_features.html", target:"contentwin" };
    var d4e2352 = new YAHOO.widget.TextNode(objd4e2352, d4e2303, false);var objd4e2359 = { label: "Emergency service support", href:"Content/en_Focus5.html", target:"contentwin" };
    var d4e2359 = new YAHOO.widget.TextNode(objd4e2359, d4e2352, false);var objd4e2366 = { label: "Introduction", href:"Content/en_Introduction.html", target:"contentwin" };
    var d4e2366 = new YAHOO.widget.TextNode(objd4e2366, d4e2303, false);var objd4e2373 = { label: "Configuring the system for the emergency service support", href:"Content/en_Configuring_the_system_for_the_emergency_service_support.html", target:"contentwin" };
    var d4e2373 = new YAHOO.widget.TextNode(objd4e2373, d4e2303, false);var objd4e2380 = { label: "Determining the location of the caller", href:"Content/en_Determining_the_location_of_the_caller.html", target:"contentwin" };
    var d4e2380 = new YAHOO.widget.TextNode(objd4e2380, d4e2303, false);var objd4e2388 = { label: "Informing the emergency response team", href:"Content/en_Informing_the_emergency_response_team.html", target:"contentwin" };
    var d4e2388 = new YAHOO.widget.TextNode(objd4e2388, d4e2303, false);var objd4e2395 = { label: "Search results", href:"Content/en_Search_results.html", target:"contentwin" };
    var d4e2395 = new YAHOO.widget.TextNode(objd4e2395, d4e2303, false);  
       // Trees with TextNodes will fire an event for when the label is clicked:
       tree.subscribe("labelClick", function(node) {
              if(node.children.length > 0 && node.expanded == false){
                console.log(node)
                node.expand();
              }

              var get = $(document.getElementById(node.contentElId)).find('a').attr('href')
              var text = get
              text = text.replace("/", "%2");
              window.parent.location.replace("index.html#t=" + get);
              
              if(window.test){
                $(document.getElementById(window.test)).find('a')[0].style.color = "#4183C4"
                $(document.getElementById(window.test)).find('a')[0].style.fontWeight = "normal"
              }
              $(document.getElementById(node.contentElId)).find('a')[0].style.color = "blue"  
              $(document.getElementById(node.contentElId)).find('a')[0].style.fontWeight = "bold"          
              window.test = node.contentElId

              
              // toc sidebar header menu hide code  
              var elmobilespecialfunctions = $('.mobilespecialfunctions');
              elmobilespecialfunctions.removeClass('sidebar-opened');

              var elfunctionbar = $('.functionbar');
              elfunctionbar.removeClass('sidebar-opened');

              // toc sidebar content hide code
              var elsearchresults = $('.searchresults');
              elsearchresults.removeClass('sidebar-opened');

              var eltopicmain = $('.topic.main');
              eltopicmain.removeClass('sidebar-opened');
       });

      tree.draw(); 
      } 
      
      YAHOO.util.Event.addListener(window, "load", treeInit); 
    